@charset "UTF-8";


.greeting_wrap{
	margin: 0 auto 50px;
	padding: 30px 0 0px;
	position:relative;
	text-align:center;
}

.greeting_area{
	margin: 0 auto;
	padding: 0 20px 0px;
	position:relative;
	text-align:center;
}

.greeting_block{
	margin: 0 auto;
	padding: 0 0 150px;
	position:relative;
	text-align:center;
}

.greeting_area h2{
	margin: 0 0 20px;
	padding: 0 10px 0;
	position:relative;
	text-align:left;
	font-size:18px;
	line-height:1.5;
	color:#231815;
	font-weight:600;
	letter-spacing:0.10em;
}

.greeting_area h2 img.h2_greeting{
	position:absolute;
	top:-60px;
	right:-20px;
	width:200px;
	height:auto;
	z-index:-1;
}

.greeting_area h3{
	position:absolute;
	bottom:24px;
	left:0px;
	margin: 0 0 0;
	padding: 0px 10px 0;
	text-align:left;
}
.greeting_area h3 em{
	margin: 0 0 5px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.6;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	display:block;
}
.greeting_area h3 small{
	margin: 0 0 10px;
	padding: 0 0 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.8;
	color:#000;
	font-weight:400;
	letter-spacing:0.5em;
}
.greeting_area h3 strong{
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	position:relative;
	text-align:left;
	font-size:22px;
	line-height:1.8;
	color:#505050;
	font-weight:700;
	letter-spacing:0.3em;
}

.greeting_area .greeting_img{
	margin: 0 0;
	padding: 0 0 0;
	position:absolute;
	bottom:20px;
	right:0px;
	width:40%;
	z-index:-2;
}
.greeting_area .greeting_img img{
	width:90%;
	height:auto;
}


.greeting_area p{
	margin: 0 0;
	padding: 0 10px 0;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.6;
	color:#000;
	font-weight:400;
	letter-spacing:0.03em;
	text-align:justify;
}

